																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																								@import url(/user/hsc/style/css/Ohsquare.css);
/*

@import url(/user/hsc/style/css/Ohsquare.css);

@import url(/user/hsc/style/font/Ohsquare.css);
@import url(/user/hsc/style/css/NanumSquare.css);

*  {font-family: 'NanumSquare' !important;} */



/**********************************************************************************
FONTS
**********************************************************************************/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@300;400&display=swap');
@font-face {
font-family: 'Noto Sans KR';
font-style: normal;
font-weight: 100;
src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'),
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype');
}

@font-face {
font-family: 'Noto Sans KR';
font-style: normal;
font-weight: 300;
src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');
}

@font-face {
font-family: 'Noto Sans KR';
font-style: normal;
font-weight: 400;
src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');
}

@font-face {
font-family: 'Noto Sans KR';
font-style: normal;
font-weight: 500;
src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');
}

@font-face {
font-family: 'Noto Sans KR';
font-style: normal;
font-weight: 700;
src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');
}

@font-face {
font-family: 'Noto Sans KR';
font-style: normal;
font-weight: 900;
src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'),
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype');
}



* {font-family: "Noto Sans", "Noto Sans KR", "NotoSans-DemiLight", sans-serif  !important;letter-spacing:-0.8px;}
/* 레이아웃 */
#header{height:50px !important;position: fixed;width: 100%;z-index:10}
.header{display:none}


#header h1{padding:0;margin:0}
#header h1:before{top:60px;background-color:transparent}
#header h1 a{position: relative;z-index: 1;padding: 0 !important;margin:15px 0 0 0}
#header h1 a img{height:23px !important;}

#header .page-navigation{top: 13px !important;left:14px}
#header .page-navigation a{background:url(/user/acamco/mycodyimages/c_navigation_sub.png);-webkit-background-size: auto 100%;background-size: auto 100%;width:25px !important;height:25px !important}
#header .page-navigation a span{color: transparent;}
.shopping-mobile-login{display:none}

#content-container .content-path{background-color: #6aaae1 !important;padding: 14px 10px;margin-top:0px !important;height:30px;}
#content-container .content-path span{line-height:30px;}
#content-container .content-header{background-color: transparent;border-bottom: none;}
#content-container .content-header h2{padding: 10px 0px 0px !important;;color: #303030;font-size: 30px;min-height: 40px;height:auto}
#content-container .content-header .btn.history-back{display:none}
#content-container .content-path span + span::before{top:7px !important;}
#content-container .content-path span.home{overflow:visible !important;text-indent:0 !important;width:auto !important; background:none !important;}

/*고객의소리*/
#siteFunction_menu_6_3Mobile_1559538250174100{}
#siteFunction_menu_6_3Mobile_1559538250174100 .weekWrite{}
#siteFunction_menu_6_3Mobile_1559538250174100 .weekWrite form{}
#siteFunction_menu_6_3Mobile_1559538250174100 .weekWrite form .write{}
#siteFunction_menu_6_3Mobile_1559538250174100 .weekWrite form .write table{table-layout: fixed;}
#siteFunction_menu_6_3Mobile_1559538250174100 .weekWrite form .write table tbody th{padding:2px 0 2px 4px !important;font-size:14px;letter-spacing: -1px;}
#siteFunction_menu_6_3Mobile_1559538250174100 .weekWrite form .write table tbody td{padding:2px 0 2px 4px !important;}
#siteFunction_menu_6_3Mobile_1559538250174100 .weekWrite form .write table tbody td textarea{width:96%}
#title{width:94% !important}
#userName{width: 96%;}
#mail1, #mail2, #mailDomain{width: 27%;}
#phone1, #phone2, #phone3{width: 27%;}

/* 고객문의게시판*/
#inquiry_form{}
#inquiry_form .write table tbody tr td textarea{width:97%!important}
#inquiry_form .write table tbody tr th{padding-left: 4px !important;font-size: 12px;}


/* 고객의 소리 민원신청*/
.UItext{width:80%}
#adres{width:80% !important}
#board-container .write table input{padding:6px !important;border-radius: 6px;}
#tel1,#tel2,#tel3,#hp1,#hp2,#hp3{width:20%}
#crrspndOffice{display: block;float: none !important;}
#sj{width:40%}
#email1,#email2{width:40%}
.content-primary table tbody th{font-size:12px;}
/*content-primary table tbody td{width:70%}*/

#header{}
#content-container{margin-top:50px}								

#header.active{background:rgba(255,255,255,0.9);border-bottom:1px solid #888;}

/* footer */
#footer-container{position: relative;}
#footer{background-color: #3b3b3b;}
#footer .footer_logo{text-align: center;padding: 8px 0 14px;}
#footer .footer_logo img{height:20px} 
#footer .util{position: absolute;top: 5px;right: 5px;width:36px}
#footer .util a{display:block;}

/* 이용약관 */
.clause-list{padding: 0;margin: 7px auto;position:relative;text-align: center;}
.clause-list li{display:inline-block;list-style: none;;margin: 0 3px;position: relative;}
.clause-list li + li:after{content:"";position:absolute;height:10px;left:-5px;width:1px;background-color:#878787;top:3px}
.clause-list li a{font-size: 12px;display: block;color: #d8d8d8;letter-spacing: -1px;}

/* 하단 주소 */
.addres{color: #b4b4b4;font-size: 12px;text-align: center;line-height: 22px;margin-top: 16px;}
.addres span{color:#b4b4b4 !important}
#footer .copyright {margin: 0px 0 20px;line-height: 22px;font-size: 12px;color: #b4b4b4;}

/* 컨텐츠 
.wizUser table{table-layout: fixed;}*/


.sellInfoSearch{position: absolute;top: 23px;right: 4px;padding-right: 20px;;}
.sellInfoSearch:after{content:"";position: absolute;top:-2px;right:4px;width:12px;height:12px;background:url("/user/acamco/mycodyimages/icon-search.png") no-repeat;background-size: contain}
.sellInfoSearch a span{color:#000;font-weight:bold;font-size: 11px;line-height: .9;letter-spacing:-1px;}


.category-container{position: fixed;top: 0;left: -100%;z-index: 100;overflow: auto;box-sizing: border-box;transition: all .6s;background-color: #fff;;width: 100%;height: 100%;}
.category-container .category-all{padding: 30px 0}
.category-container .category-all h2{margin: 0 0 0px 14px;padding-bottom:20px ;border-bottom:1px solid #ddd}
.category-container .category-all h2 img{height: 22px;}
.category-container .category-all .close{position:absolute;top:30px;right:20px;}
.category-container .category-all .close .btnNormal{background:url("/user/acamco/mycodyimages/mobile-menu-close.png") no-repeat;background-size: contain;border: none;width:20px;height:20px}


#category-container .category-all>ul{margin: 0; padding: 0 14px; ;}
#category-container .category-all>ul>li{overflow: hidden;list-style: none;border-bottom: 1px solid #aeaeae}
#category-container .category-all>ul>li>a{display: block; padding: 0 0 0 20px; height: 50px; line-height: 50px; font-size: 15px; font-weight: bold; color: #222; text-decoration: none;}
#category-container .category-all>ul>li>ul{display: none;border-top: 1px solid #aeaeae;padding: 10px 0 0 0;}
#category-container .category-all>ul>li>ul>li{list-style:none;}

#category-container .category-all>ul>li>ul li:last-child a{padding-bottom:10px}
#category-container .category-all>ul>li>ul>li+li{;}
#category-container .category-all>ul>li>ul>li>a{display: block; padding-left: 30px; height: 30px; line-height: 30px; font-size: 14px; color: #333; text-decoration: none; }


#category-container .category-all>ul>li>ul>li>ul{display: none; margin: 0; padding: 8px 0;; border-top: 1px solid #9c9c9c; background-color: #f6f6f6;}
#category-container .category-all>ul>li>ul>li>ul>li{position:relative;list-style: none}
#category-container .category-all>ul>li>ul>li>ul>li>a{color:#666; padding: 0 20px 0 30px; height: 28px; line-height: 28px; font-size: 13px; text-decoration: none;}
#category-container .category-all>ul>li>ul>li>ul>li:before{content:""; width:3px; height:3px; border-radius:2px; background-color:#a1a1a1; position: absolute; left:20px; top:50%;margin-top:-2px}
#category-container .category-all>ul>li.active>ul>.active02>ul{display: none;}

.category-all{}
.category-all ul li{position: relative;}
.category-all ul>  li.item:after{content:"";position:absolute;top:15px;right:10px;width: 20px;height: 20px;background:url(/user/acamco/mycodyimages/icon-category-select.png) no-repeat  0px 2px;;background-size: 100%;z-index: -1;}
.category-all ul > li.item.active:after{content:"";position:absolute;top:15px;right:10px;width: 20px;height: 20px;background:url(/user/acamco/mycodyimages/icon-category-select.png) no-repeat 0px -47px;background-size: 100%;}
.category-all > ul > li.item.active:active:after{transform:rotate(180deg);-webkit-transform:rotate(180deg);transition: all 3s;-webkit-transition: all .3s;}
.category-all > ul >  li.item:active:after{transform:rotate(180deg);-webkit-transform:rotate(180deg);transition: all 3s;-webkit-transition: all .3s;}

.category-all ul li.item01:after{content:"";position:absolute;top:5px;right:12px;width: 15px;height: 15px;background:url(/user/acamco/mycodyimages/icon-category-select.png) no-repeat  0px 2px;;background-size: 100%;z-index: -1;}
.category-all ul li.item01.active02:after{content:"";position:absolute;top:5px;right:10px;width: 15px;height: 15px;background:url(/user/acamco/mycodyimages/icon-category-select.png) no-repeat 0px -35px;background-size: 100%;}
.category-all ul li.item01.active02:active:after{transform:rotate(180deg);-webkit-transform:rotate(180deg);transition: all 3s;-webkit-transition: all .3s;}
.category-all ul li.item01:active:after{transform:rotate(180deg);-webkit-transform:rotate(180deg);transition: all 3s;-webkit-transition: all .3s;}




.content-path{background-color:#6baae0 !important;padding: 6px 10px !important;}
.content-path > ul{padding: 0;;margin:0}
.content-path > ul:after{content:"";display:block;clear:both}
.content-path > ul > li{position: relative;float:left;color:#fff;list-style: none;font-size:12px;}
.content-path > ul > li+li{;padding-left:16px}
.content-path > ul > li+li:after{content:">";position:absolute;left:3px;top:11px;color:#fff;line-height: .9;;font-size:12px}
.content-path > ul > li > a{position: relative;color:#fff}
.content-path > ul > li > a:after{content:"";background:url(/user/acamco/mycodyimages/path-menu-on.png) no-repeat;width:15px;height:15px;position: absolute;top: 2px;right: -20px;;transition: all .3s;-webkit-transition: all .3s;background-size:cover;}
.content-path > ul > li > a.active:after{background-position: 0 -15px;}
.content-path > ul li .menu-on{display: none;width: 100%;margin:0;position: absolute;background: #5698d1;top:35px;z-index: 2;text-align:center;left:0px;width:150px}
.content-path > ul li .menu-on li{display: block;list-style: none;line-height: 35px;border-width:1px 0px 0px 0px;border-style:solid;border-color:#6aaae1;}

.content-path > ul li .menu-on li a{display: block;color:#fff;font-size:13px;white-space: pre;}
.content-path > ul li .menu-on li + li a{}

.tab-menu{padding: 10px 4%;width: 100%;}
.tab-menu ul{padding:0;margin:0}
.tab-menu ul:after{content:"";display:block;clear:both}
.tab-menu ul li{float: left;list-style: none;padding:6px 0px;width:29%; border:1px solid #999;text-align:center;margin:3px;}
.tab-menu ul li a{font-size: 13px;color: #333;}
.tab-menu ul li.active a{color:#0229a8;font-weight:800;}
.tab-menu ul li.active {background-color:#d2e7f9}

#content-container .content-header{border-bottom: none !important;background-color: transparent !important;margin: 20px 0 10px !important}
#content-container .content-header .btn.history-back{display: none !important;}
#content-container .content-header h2{color: #000 !important;letter-spacing: -1px;}

.stl_menu11,.stl_menu12,.stl_menu13,.stl_menu14,.stl_menu15,.stl_menu16,.stl_menu17,.stl_menu18,.stl_menu19,
.stl_menu21,.stl_menu22,.stl_menu23,.stl_menu24,.stl_menu25,.stl_menu26,.stl_menu27,.stl_menu28,.stl_menu29,
.stl_menu30,.stl_menu31,.stl_menu32,.stl_menu33,.stl_menu34,.stl_menu35,.stl_menu36
{display:none;}	
.htmlWrap .title1st {background:url("/Web-home/addons/contentsbuilder/images/skin_001/h1.png") 0 4px no-repeat !important;padding-left:10px !important;} 
.htmlWrap .title2nd {background:none !important;padding-left:0px !important;} 							
.pconly {display:none !important;}
								
/* 지사소개 */
#album-container div.list ul.list li{position:relative}
#album-container div.list ul.gallery li dl dt, #album-container div.list ul.list li dl dt{position: absolute;top: 20px;width: 92%;text-align: center;background-color: #ececec; padding: 6px 0;}
#album-container div.list ul.list li div.thumb{margin: 40px 20px 0 0 !important;}
#album-container div.list ul.list .weekFarm ul li{letter-spacing: -1px;}						
#album-container div.list ul.list .weekFarm ul li strong{letter-spacing: 2px;min-width: 34px !important}	
								
/* 공백삭제 */
.k2con_154749{display: none;}		


/* 보유자산현황*/
img.sellImg {width:350px;}						
.pc_version{display:none}
.mobile_version{display:block}
								

/*기본버튼 수정*/
.wizbtnnhBlue {background-image:none !important;;background-color:#3561ab !important;}
.wizbtnnhBlue a, .wizbtnnhBlue input, .wizbtnnhBlue button  {background-image:none !important;;}
.wizbtnnhGray {background-image:none !important;;background-color:#888888!important;}
.wizbtnnhGray a, .wizbtnnhGray input, .wizbtnnhGray button {background-image:none !important;}
span.wizbtnNh.wizbtnnhBlue{vertical-align:middle;}	

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								